Description

Ensure attributes in Part 6 WorkTasks profile are sufficient to create Part 9 MeterConfig profile

History

#1 - 02/13/2023 11:21 AM - Eric Stephan
Part team discussions will be held (61968-6, 61968-9)

#2 - 02/13/2023 11:22 AM - Eric Stephan

- Status changed from New to Open

#3 - 06/12/2023 07:26 AM - Todd Viegut
- Project changed from CIM Joint Issues to WG14 Part 11 Issues
